[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.InternalReleaseBitmapHandle

InternalReleaseBitmapHandle - releases Bitmap Handle and returns its value

## Declaration

Source position: graphics.pp line 1249

`protected function TRasterImage.InternalReleaseBitmapHandle: HBITMAP; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.